Subject: [Cbor] New CBOR co-chair

From: Alexey Melnikov <[email-masked]>
Date: Sat, 31 Mar 2018 13:32:44 +0100

Hi,
After Joe Hildebrand announcing stepping down as CBOR co-chair, I received a good list of volunteers.  After consulting with Francesca, I've selected Barry Leiba as Joe's replacement. Barry is an experienced IETFer and followed CORE and CBOR work in the past. I have utmost confidence that with Barry's help I will see CDDL and revision of the base specification soon in my publication queue.

I would like to thank Joe for his past contribution to the CBOR WG and wishing him all the best in his future projects.

Thank you,
Alexey Melnikov, as AD